<!doctype html>
<html lang="hr">
  <head>
    {% include "partials/head-main.njk" %}
    {% include "partials/head-seo.njk" %}
  </head>
  <body {% if bodyClass %}class="{{ bodyClass }}"{% endif %}>

    <div class="container">
      {% include "partials/header.njk" %}
      {{ content | safe }}
      {% include "partials/footer.njk" %}
    </div>
    <!--
    {% set js %}
      {% include "../../assets/js/fetch-joke.js" %}
      {% include "../../assets/js/hello.js" %}
    {% endset %}
    <script>{{ js | jsmin | safe }}</script>
    -->
  </body>
</html>



